EMpathy

De Pontão Nós Digitais
Revisão de 19h58min de 12 de julho de 2011 por Fefo (discussão | contribs)

 Bibliotecas necessárias

gnome-common >= 2.3.0
gettext
libglib2.0-dev
gtk-doc-tools
libxml2-dev
libtelepathy-glib-dev
libmissioncontrol-client-dev
libtelepathy-farsight-dev
libx11-dev
libgtk2.0-dev
libcanberra-gtk-dev
libgstreamer-plugins-base0.10-dev
libebook1.2-dev
libnotify-dev
libunique-dev
libgnome-keyring-dev


Tentativas de compilação

[1] (#FAIL)